* {
    margin: 0;
    padding: 0;
}

fieldset {
    /* fieldset css reset */
    appearance: none;
    border: none;
}

input {
    /* input css reset */
    border: none;
    outline: none;
    background-image:none;
    background-color:transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

button {
    /* button css reset */
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    border-spacing: 0;
    color: #26589F;
    font-family: 'PT Sans Narrow',sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.42rem;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
}


@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;700;900&display=swap');

header {
    height: 100%;
    width: 100px;
    display: flex;
    flex-direction: column;
}

.logo {
    width: 60%;
    padding: 10px
}

.sli {
    width: 25%;
    padding: 10px;
}

body {
    height: 100vh;
    display: flex;
    font-family: "Poppins", sans-serif;
    background: url("herobanner.png");
    background-size: cover;
    background-position: center center;
}

.container {
    width: calc(100% - 100px);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    font-size: clamp(1.2rem, 2vw, 1000rem);
    color: #f1f1f1;
}

form, .form {
    height: 90%;
    width: clamp(360px,60%,650px);
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.state {
    position: absolute;
    top: 40px;
    right: 40px;
}

.green {
    color: #60A042;
}

.red {
    color: #BD504A;
}

h1 {
    font-size: clamp(2rem, 4vw, 1000rem);

}

.priority {
    display: flex;
    align-items: center;
}

.priority__cont {
    width: 25vw;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 1vw;   
}

.rad {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 1.8vw;
    aspect-ratio: 1;
    border: solid .2vw #f1f1f1;
    border-radius: 50%;
}

.rad.checked, .rad:checked {
    background: #f1f1f1;
    transition: all .05s ease;
}

.subject, .sector {
    display: flex;
    align-items: center;
}

.line-input {
    margin: 7px;
    padding: 3px 0;
    border-bottom: 3px solid rgba(241, 241, 241, .7);
    width: stretch;
    width: fill-available;
    width: -webkit-fill-available;
    width: -moz-available;
    min-width: 100px;
    font-size: clamp(1.2rem, 2vw, 1000rem);
    color: #f1f1f1;
}
.line-input:focus {
    border-bottom: 3px solid rgba(241, 241, 241, 1);
}

.description {
    display: flex;
    flex-direction: column;
    height: 40%;
}

.description__textarea {
    width: 100%;
    height: stretch;
    height: fill-available;
    height: -webkit-fill-available;
    height: -moz-available;
    margin: 10px 0 0 0;
    padding: 10px 10px;
    box-sizing: border-box;
    border: 3px solid rgba(241, 241, 241, .7);
    outline: none;
    background: transparent;
    font-family: "Poppins", sans-serif;
    font-size: clamp(1.2rem, 1.7vw, 1000rem);   
    color: #F1F1F1;
    resize: none;
}   
.description__textarea:focus {
    border: 3px solid rgba(241, 241, 241, 1);
}

.bottom {
    width: 100%;
    margin: 10px 0 0 0;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}

.send {
    width: 40%;
    aspect-ratio: 7/2;
    border: #D1C6A1 solid 3px;
    text-align: center; 
    font-size: clamp(1.5rem, 2.2vw, 1000rem);   
    font-weight: 500;
    color: #D1C6A1;
    cursor: pointer;
}

.ticket{
    color: #D1C6A1;
    font-size: clamp(1rem, 1.5vw, 1000rem);
    cursor: pointer;
}